<?xml version="1.0" encoding="utf-8"?>
<xs:schema id="DataSet" targetNamespace="http://tempuri.org/ireaDataSet.xsd" xmlns:mstns="http://tempuri.org/ireaDataSet.xsd" xmlns="http://tempuri.org/ireaDataSet.xsd" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata" xmlns:msprop="urn:schemas-microsoft-com:xml-msprop" attributeFormDefault="qualified" elementFormDefault="qualified">
  <xs:annotation>
    <xs:appinfo source="urn:schemas-microsoft-com:xml-msdatasource">
      <DataSource DefaultConnectionIndex="1" FunctionsComponentName="QueriesTableAdapter" GeneratorFunctionsComponentClassName="QueriesTableAdapter" Modifier="AutoLayout, AnsiClass, Class, Public" SchemaSerializationMode="IncludeSchema" UserFunctionsComponentName="QueriesTableAdapter" xmlns="urn:schemas-microsoft-com:xml-msdatasource">
        <Connections>
          <Connection AppSettingsObjectName="MySettings" AppSettingsPropertyName="ireaConnectionString" ConnectionStringObject="" IsAppSettingsProperty="true" Modifier="Assembly" Name="ireaConnectionString (MySettings)" PropertyReference="ApplicationSettings.EpoleNetv3.My.MySettings.GlobalReference.Default.ireaConnectionString" Provider="System.Data.OleDb" />
          <Connection AppSettingsObjectName="MySettings" AppSettingsPropertyName="ireaConnectionString1" IsAppSettingsProperty="true" Modifier="Assembly" Name="ireaConnectionString1 (MySettings)" PropertyReference="ApplicationSettings.EpoleNetv3.My.MySettings.GlobalReference.Default.ireaConnectionString1" Provider="System.Data.OleDb" />
        </Connections>
        <Tables>
          <TableAdapter BaseClass="System.ComponentModel.Component" DataAccessorModifier="AutoLayout, AnsiClass, Class, Public" DataAccessorName="MainTableTableAdapter" GeneratorDataComponentClassName="MainTableTableAdapter" Name="MainTable" UserDataComponentName="MainTableTableAdapter">
            <MainSource>
              <DbSource ConnectionRef="ireaConnectionString (MySettings)" DbObjectName="전주관리" DbObjectType="Table" FillMethodModifier="Public" FillMethodName="Fill" GenerateMethods="Both" GenerateShortCommands="true" GeneratorGetMethodName="GetData" GeneratorSourceName="Fill" GetMethodModifier="Public" GetMethodName="GetData" QueryType="Rowset" ScalarCallRetval="System.Object, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" UseOptimisticConcurrency="true" UserGetMethodName="GetData" UserSourceName="Fill">
                <DeleteCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="false">
                    <CommandText>DELETE FROM `전주관리` WHERE ((`ID` = ?) AND ((? = 1 AND `날짜` IS NULL) OR (`날짜` = ?)) AND ((? = 1 AND `거래처명` IS NULL) OR (`거래처명` = ?)) AND ((? = 1 AND `비고` IS NULL) OR (`비고` = ?)) AND ((? = 1 AND `총수량` IS NULL) OR (`총수량` = ?)) AND ((? = 1 AND `단가` IS NULL) OR (`단가` = ?)) AND ((? = 1 AND `금액` IS NULL) OR (`금액` = ?)) AND ((? = 1 AND `번호찰구분` IS NULL) OR (`번호찰구분` = ?)))</CommandText>
                    <Parameters>
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="Original_ID" Precision="0" ProviderType="Integer" Scale="0" Size="0" SourceColumn="ID" SourceColumnNullMapping="false" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="IsNull_날짜" Precision="0" ProviderType="Integer" Scale="0" Size="0" SourceColumn="날짜" SourceColumnNullMapping="true" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="DateTime" Direction="Input" ParameterName="Original_날짜" Precision="0" ProviderType="Date" Scale="0" Size="0" SourceColumn="날짜" SourceColumnNullMapping="false" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="IsNull_거래처명" Precision="0" ProviderType="Integer" Scale="0" Size="0" SourceColumn="거래처명" SourceColumnNullMapping="true" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="Original_거래처명" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="거래처명" SourceColumnNullMapping="false" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="IsNull_비고" Precision="0" ProviderType="Integer" Scale="0" Size="0" SourceColumn="비고" SourceColumnNullMapping="true" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="Original_비고" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="비고" SourceColumnNullMapping="false" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="IsNull_총수량" Precision="0" ProviderType="Integer" Scale="0" Size="0" SourceColumn="총수량" SourceColumnNullMapping="true" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="Original_총수량" Precision="0" ProviderType="Integer" Scale="0" Size="0" SourceColumn="총수량" SourceColumnNullMapping="false" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="IsNull_단가" Precision="0" ProviderType="Integer" Scale="0" Size="0" SourceColumn="단가" SourceColumnNullMapping="true" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="Original_단가" Precision="0" ProviderType="Integer" Scale="0" Size="0" SourceColumn="단가" SourceColumnNullMapping="false" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="IsNull_금액" Precision="0" ProviderType="Integer" Scale="0" Size="0" SourceColumn="금액" SourceColumnNullMapping="true" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="Original_금액" Precision="0" ProviderType="Integer" Scale="0" Size="0" SourceColumn="금액" SourceColumnNullMapping="false" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="IsNull_번호찰구분" Precision="0" ProviderType="Integer" Scale="0" Size="0" SourceColumn="번호찰구분" SourceColumnNullMapping="true" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="Original_번호찰구분" Precision="0" ProviderType="Integer" Scale="0" Size="0" SourceColumn="번호찰구분" SourceColumnNullMapping="false" SourceVersion="Original" />
                    </Parameters>
                  </DbCommand>
                </DeleteCommand>
                <InsertCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="false">
                    <CommandText>INSERT INTO `전주관리` (`ID`, `날짜`, `거래처명`, `비고`, `총수량`, `단가`, `금액`, `번호찰구분`) VALUES (?, ?, ?, ?, ?, ?, ?, ?)</CommandText>
                    <Parameters>
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="ID" Precision="0" ProviderType="Integer" Scale="0" Size="0" SourceColumn="ID" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="DateTime" Direction="Input" ParameterName="날짜" Precision="0" ProviderType="Date" Scale="0" Size="0" SourceColumn="날짜" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="거래처명" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="거래처명" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="비고" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="비고" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="총수량" Precision="0" ProviderType="Integer" Scale="0" Size="0" SourceColumn="총수량" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="단가" Precision="0" ProviderType="Integer" Scale="0" Size="0" SourceColumn="단가" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="금액" Precision="0" ProviderType="Integer" Scale="0" Size="0" SourceColumn="금액" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="번호찰구분" Precision="0" ProviderType="Integer" Scale="0" Size="0" SourceColumn="번호찰구분" SourceColumnNullMapping="false" SourceVersion="Current" />
                    </Parameters>
                  </DbCommand>
                </InsertCommand>
                <SelectCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="false">
                    <CommandText>SELECT   ID, 날짜, 거래처명, 비고, 총수량, 단가, 금액, 번호찰구분
FROM      전주관리</CommandText>
                    <Parameters />
                  </DbCommand>
                </SelectCommand>
                <UpdateCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="false">
                    <CommandText>UPDATE `전주관리` SET `ID` = ?, `날짜` = ?, `거래처명` = ?, `비고` = ?, `총수량` = ?, `단가` = ?, `금액` = ?, `번호찰구분` = ? WHERE ((`ID` = ?) AND ((? = 1 AND `날짜` IS NULL) OR (`날짜` = ?)) AND ((? = 1 AND `거래처명` IS NULL) OR (`거래처명` = ?)) AND ((? = 1 AND `비고` IS NULL) OR (`비고` = ?)) AND ((? = 1 AND `총수량` IS NULL) OR (`총수량` = ?)) AND ((? = 1 AND `단가` IS NULL) OR (`단가` = ?)) AND ((? = 1 AND `금액` IS NULL) OR (`금액` = ?)) AND ((? = 1 AND `번호찰구분` IS NULL) OR (`번호찰구분` = ?)))</CommandText>
                    <Parameters>
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="ID" Precision="0" ProviderType="Integer" Scale="0" Size="0" SourceColumn="ID" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="DateTime" Direction="Input" ParameterName="날짜" Precision="0" ProviderType="Date" Scale="0" Size="0" SourceColumn="날짜" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="거래처명" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="거래처명" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="비고" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="비고" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="총수량" Precision="0" ProviderType="Integer" Scale="0" Size="0" SourceColumn="총수량" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="단가" Precision="0" ProviderType="Integer" Scale="0" Size="0" SourceColumn="단가" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="금액" Precision="0" ProviderType="Integer" Scale="0" Size="0" SourceColumn="금액" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="번호찰구분" Precision="0" ProviderType="Integer" Scale="0" Size="0" SourceColumn="번호찰구분" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="Original_ID" Precision="0" ProviderType="Integer" Scale="0" Size="0" SourceColumn="ID" SourceColumnNullMapping="false" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="IsNull_날짜" Precision="0" ProviderType="Integer" Scale="0" Size="0" SourceColumn="날짜" SourceColumnNullMapping="true" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="DateTime" Direction="Input" ParameterName="Original_날짜" Precision="0" ProviderType="Date" Scale="0" Size="0" SourceColumn="날짜" SourceColumnNullMapping="false" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="IsNull_거래처명" Precision="0" ProviderType="Integer" Scale="0" Size="0" SourceColumn="거래처명" SourceColumnNullMapping="true" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="Original_거래처명" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="거래처명" SourceColumnNullMapping="false" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="IsNull_비고" Precision="0" ProviderType="Integer" Scale="0" Size="0" SourceColumn="비고" SourceColumnNullMapping="true" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="Original_비고" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="비고" SourceColumnNullMapping="false" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="IsNull_총수량" Precision="0" ProviderType="Integer" Scale="0" Size="0" SourceColumn="총수량" SourceColumnNullMapping="true" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="Original_총수량" Precision="0" ProviderType="Integer" Scale="0" Size="0" SourceColumn="총수량" SourceColumnNullMapping="false" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="IsNull_단가" Precision="0" ProviderType="Integer" Scale="0" Size="0" SourceColumn="단가" SourceColumnNullMapping="true" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="Original_단가" Precision="0" ProviderType="Integer" Scale="0" Size="0" SourceColumn="단가" SourceColumnNullMapping="false" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="IsNull_금액" Precision="0" ProviderType="Integer" Scale="0" Size="0" SourceColumn="금액" SourceColumnNullMapping="true" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="Original_금액" Precision="0" ProviderType="Integer" Scale="0" Size="0" SourceColumn="금액" SourceColumnNullMapping="false" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="IsNull_번호찰구분" Precision="0" ProviderType="Integer" Scale="0" Size="0" SourceColumn="번호찰구분" SourceColumnNullMapping="true" SourceVersion="Original" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="Original_번호찰구분" Precision="0" ProviderType="Integer" Scale="0" Size="0" SourceColumn="번호찰구분" SourceColumnNullMapping="false" SourceVersion="Original" />
                    </Parameters>
                  </DbCommand>
                </UpdateCommand>
              </DbSource>
            </MainSource>
            <Mappings>
              <Mapping SourceColumn="ID" DataSetColumn="ID" />
              <Mapping SourceColumn="날짜" DataSetColumn="날짜" />
              <Mapping SourceColumn="거래처명" DataSetColumn="거래처명" />
              <Mapping SourceColumn="비고" DataSetColumn="비고" />
              <Mapping SourceColumn="총수량" DataSetColumn="총수량" />
              <Mapping SourceColumn="단가" DataSetColumn="단가" />
              <Mapping SourceColumn="금액" DataSetColumn="금액" />
              <Mapping SourceColumn="번호찰구분" DataSetColumn="번호찰구분" />
            </Mappings>
            <Sources />
          </TableAdapter>
          <TableAdapter BaseClass="System.ComponentModel.Component" DataAccessorModifier="AutoLayout, AnsiClass, Class, Public" DataAccessorName="Detail_tongsinTableAdapter" GeneratorDataComponentClassName="Detail_tongsinTableAdapter" Name="Detail_tongsin" UserDataComponentName="Detail_tongsinTableAdapter">
            <MainSource>
              <DbSource ConnectionRef="ireaConnectionString (MySettings)" DbObjectName="Detail_tongsin" DbObjectType="Table" FillMethodModifier="Public" FillMethodName="Fill" GenerateMethods="Both" GenerateShortCommands="true" GeneratorGetMethodName="GetData" GeneratorSourceName="Fill" GetMethodModifier="Public" GetMethodName="GetData" QueryType="Rowset" ScalarCallRetval="System.Object, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" UseOptimisticConcurrency="true" UserGetMethodName="GetData" UserSourceName="Fill">
                <DeleteCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="true">
                    <CommandText>DELETE FROM Detail_tongsin
WHERE  (rowid = ?)</CommandText>
                    <Parameters>
                      <Parameter AllowDbNull="true" AutogeneratedName="Param1" ColumnName="rowid" DataSourceName="Detail_tongsin" DataTypeServer="DbType.Guid" DbType="Object" Direction="Input" ParameterName="rowid" Precision="0" ProviderType="Guid" Scale="0" Size="1024" SourceColumn="rowid" SourceColumnNullMapping="false" SourceVersion="Original" />
                    </Parameters>
                  </DbCommand>
                </DeleteCommand>
                <InsertCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="false">
                    <CommandText>INSERT INTO `Detail_tongsin` (`rowid`, `관리ID`, `번호`, `출력`, `간선명`, `간선명2`, `전주번호`, `전주번호2`, `규격`, `중계기명`, `시공일`, `시공자`, `연락처1`, `연락처2`, `점용허가기관`, `점용허가기간`, `점용허가번호`, `운용기관`, `단자함1`, `단자함2`, `단자함3`, `광단자함1`, `광단자함2`, `광단자함3`, `정렬번호`, `광단자함4`, `QRCODE`) VALUES (?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?)</CommandText>
                    <Parameters>
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Guid" Direction="Input" ParameterName="rowid" Precision="0" ProviderType="Guid" Scale="0" Size="0" SourceColumn="rowid" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="관리ID" Precision="0" ProviderType="Integer" Scale="0" Size="0" SourceColumn="관리ID" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Int32" Direction="Input" ParameterName="번호" Precision="0" ProviderType="Integer" Scale="0" Size="0" SourceColumn="번호" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="false" AutogeneratedName="" DataSourceName="" DbType="Boolean" Direction="Input" ParameterName="출력" Precision="0" ProviderType="Boolean" Scale="0" Size="0" SourceColumn="출력" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="간선명" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="간선명" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="간선명2" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="간선명2" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="전주번호" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="전주번호" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="전주번호2" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="전주번호2" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="규격" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="규격" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="중계기명" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="중계기명" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="시공일" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="시공일" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="시공자" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="시공자" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="연락처1" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="연락처1" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="연락처2" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="연락처2" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="점용허가기관" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="점용허가기관" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="점용허가기간" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="점용허가기간" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="점용허가번호" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="점용허가번호" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="운용기관" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="운용기관" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="단자함1" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="단자함1" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="단자함2" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="단자함2" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="단자함3" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="단자함3" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="광단자함1" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="광단자함1" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="광단자함2" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="광단자함2" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="광단자함3" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="광단자함3" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="정렬번호" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="정렬번호" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="광단자함4" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="광단자함4" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="QRCODE" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="QRCODE" SourceColumnNullMapping="false" SourceVersion="Current" />
                    </Parameters>
                  </DbCommand>
                </InsertCommand>
                <SelectCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="false">
                    <CommandText>SELECT  rowid, 관리ID, 번호, 출력, 간선명, 간선명2, 전주번호, 전주번호2, 규격, 중계기명, 시공일, 시공자, 연락처1, 연락처2, 점용허가기관, 점용허가기간, 점용허가번호, 운용기관, 
               단자함1, 단자함2, 단자함3, 광단자함1, 광단자함2, 광단자함3, 정렬번호, 광단자함4, QRCODE
FROM     Detail_tongsin
WHERE  (관리ID = ?)</CommandText>
                    <Parameters>
                      <Parameter AllowDbNull="true" AutogeneratedName="Param1" ColumnName="관리ID" DataSourceName="Detail_tongsin" DataTypeServer="DbType.Int32" DbType="Int32" Direction="Input" ParameterName="관리ID" Precision="0" ProviderType="Integer" Scale="0" Size="0" SourceColumn="관리ID" SourceColumnNullMapping="false" SourceVersion="Current" />
                    </Parameters>
                  </DbCommand>
                </SelectCommand>
                <UpdateCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="true">
                    <CommandText>UPDATE Detail_tongsin
SET        rowid = ?, 관리ID = ?, 번호 = ?, 출력 = ?, 간선명 = ?, 간선명2 = ?, 전주번호 = ?, 전주번호2 = ?, 규격 = ?, 중계기명 = ?, 시공일 = ?, 시공자 = ?, 연락처1 = ?, 연락처2 = ?, 
               점용허가기관 = ?, 점용허가기간 = ?, 점용허가번호 = ?, 운용기관 = ?, 단자함1 = ?, 단자함2 = ?, 단자함3 = ?, 광단자함1 = ?, 광단자함2 = ?, 광단자함3 = ?, 정렬번호 = ?, 
               광단자함4 = ?, QRCODE = ?
WHERE  (rowid = ?)</CommandText>
                    <Parameters>
                      <Parameter AllowDbNull="true" AutogeneratedName="Param1" ColumnName="rowid" DataSourceName="Detail_tongsin" DataTypeServer="DbType.Guid" DbType="Object" Direction="Input" ParameterName="rowid" Precision="0" ProviderType="Guid" Scale="0" Size="1024" SourceColumn="rowid" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="Param2" ColumnName="관리ID" DataSourceName="Detail_tongsin" DataTypeServer="DbType.Int32" DbType="Int32" Direction="Input" ParameterName="관리ID" Precision="0" ProviderType="Integer" Scale="0" Size="0" SourceColumn="관리ID" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="Param3" ColumnName="번호" DataSourceName="Detail_tongsin" DataTypeServer="DbType.Int32" DbType="Int32" Direction="Input" ParameterName="번호" Precision="0" ProviderType="Integer" Scale="0" Size="0" SourceColumn="번호" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="false" AutogeneratedName="Param4" ColumnName="출력" DataSourceName="Detail_tongsin" DataTypeServer="DbType.Boolean(2)" DbType="Boolean" Direction="Input" ParameterName="출력" Precision="0" ProviderType="Boolean" Scale="0" Size="2" SourceColumn="출력" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="Param5" ColumnName="간선명" DataSourceName="Detail_tongsin" DataTypeServer="DbType.StringFixedLength(255)" DbType="String" Direction="Input" ParameterName="간선명" Precision="0" ProviderType="WChar" Scale="0" Size="255" SourceColumn="간선명" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="Param6" ColumnName="간선명2" DataSourceName="Detail_tongsin" DataTypeServer="DbType.StringFixedLength(255)" DbType="String" Direction="Input" ParameterName="간선명2" Precision="0" ProviderType="WChar" Scale="0" Size="255" SourceColumn="간선명2" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="Param7" ColumnName="전주번호" DataSourceName="Detail_tongsin" DataTypeServer="DbType.StringFixedLength(255)" DbType="String" Direction="Input" ParameterName="전주번호" Precision="0" ProviderType="WChar" Scale="0" Size="255" SourceColumn="전주번호" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="Param8" ColumnName="전주번호2" DataSourceName="Detail_tongsin" DataTypeServer="DbType.StringFixedLength(50)" DbType="String" Direction="Input" ParameterName="전주번호2" Precision="0" ProviderType="WChar" Scale="0" Size="50" SourceColumn="전주번호2" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="Param9" ColumnName="규격" DataSourceName="Detail_tongsin" DataTypeServer="DbType.StringFixedLength(50)" DbType="String" Direction="Input" ParameterName="규격" Precision="0" ProviderType="WChar" Scale="0" Size="50" SourceColumn="규격" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="Param10" ColumnName="중계기명" DataSourceName="Detail_tongsin" DataTypeServer="DbType.StringFixedLength(50)" DbType="String" Direction="Input" ParameterName="중계기명" Precision="0" ProviderType="WChar" Scale="0" Size="50" SourceColumn="중계기명" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="Param11" ColumnName="시공일" DataSourceName="Detail_tongsin" DataTypeServer="DbType.StringFixedLength(255)" DbType="String" Direction="Input" ParameterName="시공일" Precision="0" ProviderType="WChar" Scale="0" Size="255" SourceColumn="시공일" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="Param12" ColumnName="시공자" DataSourceName="Detail_tongsin" DataTypeServer="DbType.StringFixedLength(50)" DbType="String" Direction="Input" ParameterName="시공자" Precision="0" ProviderType="WChar" Scale="0" Size="50" SourceColumn="시공자" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="Param13" ColumnName="연락처1" DataSourceName="Detail_tongsin" DataTypeServer="DbType.StringFixedLength(50)" DbType="String" Direction="Input" ParameterName="연락처1" Precision="0" ProviderType="WChar" Scale="0" Size="50" SourceColumn="연락처1" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="Param14" ColumnName="연락처2" DataSourceName="Detail_tongsin" DataTypeServer="DbType.StringFixedLength(50)" DbType="String" Direction="Input" ParameterName="연락처2" Precision="0" ProviderType="WChar" Scale="0" Size="50" SourceColumn="연락처2" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="Param15" ColumnName="점용허가기관" DataSourceName="Detail_tongsin" DataTypeServer="DbType.StringFixedLength(255)" DbType="String" Direction="Input" ParameterName="점용허가기관" Precision="0" ProviderType="WChar" Scale="0" Size="255" SourceColumn="점용허가기관" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="Param16" ColumnName="점용허가기간" DataSourceName="Detail_tongsin" DataTypeServer="DbType.StringFixedLength(255)" DbType="String" Direction="Input" ParameterName="점용허가기간" Precision="0" ProviderType="WChar" Scale="0" Size="255" SourceColumn="점용허가기간" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="Param17" ColumnName="점용허가번호" DataSourceName="Detail_tongsin" DataTypeServer="DbType.StringFixedLength(255)" DbType="String" Direction="Input" ParameterName="점용허가번호" Precision="0" ProviderType="WChar" Scale="0" Size="255" SourceColumn="점용허가번호" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="Param18" ColumnName="운용기관" DataSourceName="Detail_tongsin" DataTypeServer="DbType.StringFixedLength(50)" DbType="String" Direction="Input" ParameterName="운용기관" Precision="0" ProviderType="WChar" Scale="0" Size="50" SourceColumn="운용기관" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="Param19" ColumnName="단자함1" DataSourceName="Detail_tongsin" DataTypeServer="DbType.StringFixedLength(50)" DbType="String" Direction="Input" ParameterName="단자함1" Precision="0" ProviderType="WChar" Scale="0" Size="50" SourceColumn="단자함1" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="Param20" ColumnName="단자함2" DataSourceName="Detail_tongsin" DataTypeServer="DbType.StringFixedLength(50)" DbType="String" Direction="Input" ParameterName="단자함2" Precision="0" ProviderType="WChar" Scale="0" Size="50" SourceColumn="단자함2" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="Param21" ColumnName="단자함3" DataSourceName="Detail_tongsin" DataTypeServer="DbType.StringFixedLength(50)" DbType="String" Direction="Input" ParameterName="단자함3" Precision="0" ProviderType="WChar" Scale="0" Size="50" SourceColumn="단자함3" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="Param22" ColumnName="광단자함1" DataSourceName="Detail_tongsin" DataTypeServer="DbType.StringFixedLength(50)" DbType="String" Direction="Input" ParameterName="광단자함1" Precision="0" ProviderType="WChar" Scale="0" Size="50" SourceColumn="광단자함1" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="Param23" ColumnName="광단자함2" DataSourceName="Detail_tongsin" DataTypeServer="DbType.StringFixedLength(50)" DbType="String" Direction="Input" ParameterName="광단자함2" Precision="0" ProviderType="WChar" Scale="0" Size="50" SourceColumn="광단자함2" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="Param24" ColumnName="광단자함3" DataSourceName="Detail_tongsin" DataTypeServer="DbType.StringFixedLength(50)" DbType="String" Direction="Input" ParameterName="광단자함3" Precision="0" ProviderType="WChar" Scale="0" Size="50" SourceColumn="광단자함3" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="Param25" ColumnName="정렬번호" DataSourceName="Detail_tongsin" DataTypeServer="DbType.StringFixedLength(50)" DbType="String" Direction="Input" ParameterName="정렬번호" Precision="0" ProviderType="WChar" Scale="0" Size="50" SourceColumn="정렬번호" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="Param26" ColumnName="광단자함4" DataSourceName="Detail_tongsin" DataTypeServer="DbType.StringFixedLength(50)" DbType="String" Direction="Input" ParameterName="광단자함4" Precision="0" ProviderType="WChar" Scale="0" Size="50" SourceColumn="광단자함4" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="Param27" ColumnName="QRCODE" DataSourceName="Detail_tongsin" DataTypeServer="DbType.StringFixedLength(100)" DbType="String" Direction="Input" ParameterName="QRCODE" Precision="0" ProviderType="WChar" Scale="0" Size="100" SourceColumn="QRCODE" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="Param28" ColumnName="rowid" DataSourceName="Detail_tongsin" DataTypeServer="DbType.Guid" DbType="Object" Direction="Input" ParameterName="Original_rowid" Precision="0" ProviderType="Guid" Scale="0" Size="1024" SourceColumn="rowid" SourceColumnNullMapping="false" SourceVersion="Original" />
                    </Parameters>
                  </DbCommand>
                </UpdateCommand>
              </DbSource>
            </MainSource>
            <Mappings>
              <Mapping SourceColumn="rowid" DataSetColumn="rowid" />
              <Mapping SourceColumn="관리ID" DataSetColumn="관리ID" />
              <Mapping SourceColumn="번호" DataSetColumn="번호" />
              <Mapping SourceColumn="출력" DataSetColumn="출력" />
              <Mapping SourceColumn="간선명" DataSetColumn="간선명" />
              <Mapping SourceColumn="간선명2" DataSetColumn="간선명2" />
              <Mapping SourceColumn="전주번호" DataSetColumn="전주번호" />
              <Mapping SourceColumn="전주번호2" DataSetColumn="전주번호2" />
              <Mapping SourceColumn="규격" DataSetColumn="규격" />
              <Mapping SourceColumn="중계기명" DataSetColumn="중계기명" />
              <Mapping SourceColumn="시공일" DataSetColumn="시공일" />
              <Mapping SourceColumn="시공자" DataSetColumn="시공자" />
              <Mapping SourceColumn="연락처1" DataSetColumn="연락처1" />
              <Mapping SourceColumn="연락처2" DataSetColumn="연락처2" />
              <Mapping SourceColumn="운용기관" DataSetColumn="운용기관" />
              <Mapping SourceColumn="단자함1" DataSetColumn="단자함1" />
              <Mapping SourceColumn="단자함2" DataSetColumn="단자함2" />
              <Mapping SourceColumn="단자함3" DataSetColumn="단자함3" />
              <Mapping SourceColumn="광단자함1" DataSetColumn="광단자함1" />
              <Mapping SourceColumn="광단자함2" DataSetColumn="광단자함2" />
              <Mapping SourceColumn="광단자함3" DataSetColumn="광단자함3" />
              <Mapping SourceColumn="정렬번호" DataSetColumn="정렬번호" />
              <Mapping SourceColumn="광단자함4" DataSetColumn="광단자함4" />
              <Mapping SourceColumn="점용허가기관" DataSetColumn="점용허가기관" />
              <Mapping SourceColumn="점용허가기간" DataSetColumn="점용허가기간" />
              <Mapping SourceColumn="점용허가번호" DataSetColumn="점용허가번호" />
              <Mapping SourceColumn="QRCODE" DataSetColumn="QRCODE" />
            </Mappings>
            <Sources />
          </TableAdapter>
          <TableAdapter BaseClass="System.ComponentModel.Component" DataAccessorModifier="AutoLayout, AnsiClass, Class, Public" DataAccessorName="Detail_LCableTableAdapter" GeneratorDataComponentClassName="Detail_LCableTableAdapter" Name="Detail_LCable" UserDataComponentName="Detail_LCableTableAdapter">
            <MainSource>
              <DbSource ConnectionRef="ireaConnectionString (MySettings)" DbObjectName="Detail_LCable" DbObjectType="Table" FillMethodModifier="Public" FillMethodName="Fill" GenerateMethods="Both" GenerateShortCommands="true" GeneratorGetMethodName="GetData" GeneratorSourceName="Fill" GetMethodModifier="Public" GetMethodName="GetData" QueryType="Rowset" ScalarCallRetval="System.Object, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" UseOptimisticConcurrency="true" UserGetMethodName="GetData" UserSourceName="Fill">
                <DeleteCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="true">
                    <CommandText>DELETE FROM Detail_LCable
WHERE  (rowid = ?)</CommandText>
                    <Parameters>
                      <Parameter AllowDbNull="true" AutogeneratedName="Param1" ColumnName="rowid" DataSourceName="Detail_LCable" DataTypeServer="DbType.Guid" DbType="Object" Direction="Input" ParameterName="rowid" Precision="0" ProviderType="Guid" Scale="0" Size="1024" SourceColumn="rowid" SourceColumnNullMapping="false" SourceVersion="Original" />
                    </Parameters>
                  </DbCommand>
                </DeleteCommand>
                <InsertCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="false">
                    <CommandText>INSERT INTO `Detail_LCable` (`rowid`, `관리ID`, `번호`, `OLT번호`, `구축선번`, `구간명`, `시설구분`, `케이블유형`, `케이블종별`, `케이블명`, `모분기케이블명`, `접속점명`, `제조회사`, `설치년월`, `시공회사`, `감리원`, `관리기관`, `비고`, `정렬번호`, `출력`, `QRCODE`) VALUES (?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?, ?)</CommandText>
                    <Parameters>
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Guid" Direction="Input" ParameterName="rowid" Precision="0" ProviderType="Guid" Scale="0" Size="0" SourceColumn="rowid" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Double" Direction="Input" ParameterName="관리ID" Precision="0" ProviderType="Double" Scale="0" Size="0" SourceColumn="관리ID" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="Double" Direction="Input" ParameterName="번호" Precision="0" ProviderType="Double" Scale="0" Size="0" SourceColumn="번호" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="OLT번호" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="OLT번호" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="구축선번" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="구축선번" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="구간명" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="구간명" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="시설구분" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="시설구분" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="케이블유형" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="케이블유형" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="케이블종별" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="케이블종별" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="케이블명" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="케이블명" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="모분기케이블명" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="모분기케이블명" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="접속점명" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="접속점명" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="제조회사" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="제조회사" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="설치년월" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="설치년월" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="시공회사" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="시공회사" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="감리원" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="감리원" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="관리기관" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="관리기관" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="비고" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="비고" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="정렬번호" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="정렬번호" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="false" AutogeneratedName="" DataSourceName="" DbType="Boolean" Direction="Input" ParameterName="출력" Precision="0" ProviderType="Boolean" Scale="0" Size="0" SourceColumn="출력" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DbType="String" Direction="Input" ParameterName="QRCODE" Precision="0" ProviderType="VarWChar" Scale="0" Size="0" SourceColumn="QRCODE" SourceColumnNullMapping="false" SourceVersion="Current" />
                    </Parameters>
                  </DbCommand>
                </InsertCommand>
                <SelectCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="false">
                    <CommandText>SELECT  rowid, 관리ID, 번호, OLT번호, 구축선번, 구간명, 시설구분, 케이블유형, 케이블종별, 케이블명, 모분기케이블명, 접속점명, 제조회사, 설치년월, 시공회사, 감리원, 관리기관, 비고, 
               정렬번호, 출력, QRCODE
FROM     Detail_LCable
WHERE  (관리ID = ?)</CommandText>
                    <Parameters>
                      <Parameter AllowDbNull="true" AutogeneratedName="Param1" ColumnName="관리ID" DataSourceName="Detail_LCable" DataTypeServer="DbType.Double" DbType="Decimal" Direction="Input" ParameterName="관리ID" Precision="15" ProviderType="Double" Scale="0" Size="0" SourceColumn="관리ID" SourceColumnNullMapping="false" SourceVersion="Current" />
                    </Parameters>
                  </DbCommand>
                </SelectCommand>
                <UpdateCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="true">
                    <CommandText>UPDATE Detail_LCable
SET        rowid = ?, 관리ID = ?, 번호 = ?, OLT번호 = ?, 구축선번 = ?, 구간명 = ?, 시설구분 = ?, 케이블유형 = ?, 케이블종별 = ?, 케이블명 = ?, 모분기케이블명 = ?, 접속점명 = ?, 제조회사 = ?, 
               설치년월 = ?, 시공회사 = ?, 감리원 = ?, 관리기관 = ?, 비고 = ?, 정렬번호 = ?, 출력 = ?, QRCODE = ?
WHERE  (rowid = ?)</CommandText>
                    <Parameters>
                      <Parameter AllowDbNull="true" AutogeneratedName="Param1" ColumnName="rowid" DataSourceName="Detail_LCable" DataTypeServer="DbType.Guid" DbType="Object" Direction="Input" ParameterName="rowid" Precision="0" ProviderType="Guid" Scale="0" Size="1024" SourceColumn="rowid" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="Param2" ColumnName="관리ID" DataSourceName="Detail_LCable" DataTypeServer="DbType.Double" DbType="Decimal" Direction="Input" ParameterName="관리ID" Precision="15" ProviderType="Double" Scale="0" Size="0" SourceColumn="관리ID" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="Param3" ColumnName="번호" DataSourceName="Detail_LCable" DataTypeServer="DbType.Double" DbType="Decimal" Direction="Input" ParameterName="번호" Precision="15" ProviderType="Double" Scale="0" Size="0" SourceColumn="번호" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="Param4" ColumnName="OLT번호" DataSourceName="Detail_LCable" DataTypeServer="DbType.StringFixedLength(50)" DbType="String" Direction="Input" ParameterName="OLT번호" Precision="0" ProviderType="WChar" Scale="0" Size="50" SourceColumn="OLT번호" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="Param5" ColumnName="구축선번" DataSourceName="Detail_LCable" DataTypeServer="DbType.StringFixedLength(50)" DbType="String" Direction="Input" ParameterName="구축선번" Precision="0" ProviderType="WChar" Scale="0" Size="50" SourceColumn="구축선번" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="Param6" ColumnName="구간명" DataSourceName="Detail_LCable" DataTypeServer="DbType.StringFixedLength(50)" DbType="String" Direction="Input" ParameterName="구간명" Precision="0" ProviderType="WChar" Scale="0" Size="50" SourceColumn="구간명" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="Param7" ColumnName="시설구분" DataSourceName="Detail_LCable" DataTypeServer="DbType.StringFixedLength(50)" DbType="String" Direction="Input" ParameterName="시설구분" Precision="0" ProviderType="WChar" Scale="0" Size="50" SourceColumn="시설구분" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="Param8" ColumnName="케이블유형" DataSourceName="Detail_LCable" DataTypeServer="DbType.StringFixedLength(50)" DbType="String" Direction="Input" ParameterName="케이블유형" Precision="0" ProviderType="WChar" Scale="0" Size="50" SourceColumn="케이블유형" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="Param9" ColumnName="케이블종별" DataSourceName="Detail_LCable" DataTypeServer="DbType.StringFixedLength(50)" DbType="String" Direction="Input" ParameterName="케이블종별" Precision="0" ProviderType="WChar" Scale="0" Size="50" SourceColumn="케이블종별" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="Param10" ColumnName="케이블명" DataSourceName="Detail_LCable" DataTypeServer="DbType.StringFixedLength(50)" DbType="String" Direction="Input" ParameterName="케이블명" Precision="0" ProviderType="WChar" Scale="0" Size="50" SourceColumn="케이블명" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="Param11" ColumnName="모분기케이블명" DataSourceName="Detail_LCable" DataTypeServer="DbType.StringFixedLength(50)" DbType="String" Direction="Input" ParameterName="모분기케이블명" Precision="0" ProviderType="WChar" Scale="0" Size="50" SourceColumn="모분기케이블명" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="Param12" ColumnName="접속점명" DataSourceName="Detail_LCable" DataTypeServer="DbType.StringFixedLength(50)" DbType="String" Direction="Input" ParameterName="접속점명" Precision="0" ProviderType="WChar" Scale="0" Size="50" SourceColumn="접속점명" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="Param13" ColumnName="제조회사" DataSourceName="Detail_LCable" DataTypeServer="DbType.StringFixedLength(50)" DbType="String" Direction="Input" ParameterName="제조회사" Precision="0" ProviderType="WChar" Scale="0" Size="50" SourceColumn="제조회사" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="Param14" ColumnName="설치년월" DataSourceName="Detail_LCable" DataTypeServer="DbType.StringFixedLength(50)" DbType="String" Direction="Input" ParameterName="설치년월" Precision="0" ProviderType="WChar" Scale="0" Size="50" SourceColumn="설치년월" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="Param15" ColumnName="시공회사" DataSourceName="Detail_LCable" DataTypeServer="DbType.StringFixedLength(50)" DbType="String" Direction="Input" ParameterName="시공회사" Precision="0" ProviderType="WChar" Scale="0" Size="50" SourceColumn="시공회사" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="Param16" ColumnName="감리원" DataSourceName="Detail_LCable" DataTypeServer="DbType.StringFixedLength(50)" DbType="String" Direction="Input" ParameterName="감리원" Precision="0" ProviderType="WChar" Scale="0" Size="50" SourceColumn="감리원" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="Param17" ColumnName="관리기관" DataSourceName="Detail_LCable" DataTypeServer="DbType.StringFixedLength(50)" DbType="String" Direction="Input" ParameterName="관리기관" Precision="0" ProviderType="WChar" Scale="0" Size="50" SourceColumn="관리기관" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="Param18" ColumnName="비고" DataSourceName="Detail_LCable" DataTypeServer="DbType.StringFixedLength(50)" DbType="String" Direction="Input" ParameterName="비고" Precision="0" ProviderType="WChar" Scale="0" Size="50" SourceColumn="비고" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="Param19" ColumnName="정렬번호" DataSourceName="Detail_LCable" DataTypeServer="DbType.StringFixedLength(50)" DbType="String" Direction="Input" ParameterName="정렬번호" Precision="0" ProviderType="WChar" Scale="0" Size="50" SourceColumn="정렬번호" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="false" AutogeneratedName="Param20" ColumnName="출력" DataSourceName="Detail_LCable" DataTypeServer="DbType.Boolean(2)" DbType="Boolean" Direction="Input" ParameterName="출력" Precision="0" ProviderType="Boolean" Scale="0" Size="2" SourceColumn="출력" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="Param21" ColumnName="QRCODE" DataSourceName="Detail_LCable" DataTypeServer="DbType.StringFixedLength(100)" DbType="String" Direction="Input" ParameterName="QRCODE" Precision="0" ProviderType="WChar" Scale="0" Size="100" SourceColumn="QRCODE" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="Param22" ColumnName="rowid" DataSourceName="Detail_LCable" DataTypeServer="DbType.Guid" DbType="Object" Direction="Input" ParameterName="Original_rowid" Precision="0" ProviderType="Guid" Scale="0" Size="1024" SourceColumn="rowid" SourceColumnNullMapping="false" SourceVersion="Original" />
                    </Parameters>
                  </DbCommand>
                </UpdateCommand>
              </DbSource>
            </MainSource>
            <Mappings>
              <Mapping SourceColumn="rowid" DataSetColumn="rowid" />
              <Mapping SourceColumn="관리ID" DataSetColumn="관리ID" />
              <Mapping SourceColumn="번호" DataSetColumn="번호" />
              <Mapping SourceColumn="OLT번호" DataSetColumn="OLT번호" />
              <Mapping SourceColumn="구축선번" DataSetColumn="국축선번" />
              <Mapping SourceColumn="구간명" DataSetColumn="구간명" />
              <Mapping SourceColumn="시설구분" DataSetColumn="시설구분" />
              <Mapping SourceColumn="케이블유형" DataSetColumn="케이블유형" />
              <Mapping SourceColumn="케이블종별" DataSetColumn="케이블종별" />
              <Mapping SourceColumn="케이블명" DataSetColumn="케이블명" />
              <Mapping SourceColumn="모분기케이블명" DataSetColumn="모분기케이블명" />
              <Mapping SourceColumn="접속점명" DataSetColumn="접속점명" />
              <Mapping SourceColumn="제조회사" DataSetColumn="제조회사" />
              <Mapping SourceColumn="설치년월" DataSetColumn="설치년월" />
              <Mapping SourceColumn="시공회사" DataSetColumn="시공회사" />
              <Mapping SourceColumn="감리원" DataSetColumn="감리원" />
              <Mapping SourceColumn="관리기관" DataSetColumn="관리기관" />
              <Mapping SourceColumn="비고" DataSetColumn="비고" />
              <Mapping SourceColumn="정렬번호" DataSetColumn="정렬번호" />
              <Mapping SourceColumn="출력" DataSetColumn="출력" />
              <Mapping SourceColumn="QRCODE" DataSetColumn="QRCODE" />
            </Mappings>
            <Sources />
          </TableAdapter>
        </Tables>
        <Sources />
      </DataSource>
    </xs:appinfo>
  </xs:annotation>
  <xs:element name="DataSet" msdata:IsDataSet="true" msdata:UseCurrentLocale="true" msprop:Generator_DataSetName="DataSet" msprop:Generator_UserDSName="DataSet">
    <xs:complexType>
      <xs:choice minOccurs="0" maxOccurs="unbounded">
        <xs:element name="MainTable" msprop:Generator_UserTableName="MainTable" msprop:Generator_RowEvArgName="MainTableRowChangeEvent" msprop:Generator_TableVarName="tableMainTable" msprop:Generator_TablePropName="MainTable" msprop:Generator_RowDeletingName="MainTableRowDeleting" msprop:Generator_RowChangingName="MainTableRowChanging" msprop:Generator_RowDeletedName="MainTableRowDeleted" msprop:Generator_RowEvHandlerName="MainTableRowChangeEventHandler" msprop:Generator_TableClassName="MainTableDataTable" msprop:Generator_RowChangedName="MainTableRowChanged" msprop:Generator_RowClassName="MainTableRow">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="ID" msprop:Generator_ColumnVarNameInTable="columnID" msprop:Generator_ColumnPropNameInRow="ID" msprop:Generator_ColumnPropNameInTable="IDColumn" msprop:Generator_UserColumnName="ID" type="xs:int" />
              <xs:element name="날짜" msprop:Generator_ColumnVarNameInTable="column날짜" msprop:Generator_ColumnPropNameInRow="날짜" msprop:Generator_ColumnPropNameInTable="날짜Column" msprop:Generator_UserColumnName="날짜" type="xs:dateTime" default="2007-01-01T00:00:00+09:00" minOccurs="0" />
              <xs:element name="거래처명" msprop:nullValue="" msprop:Generator_ColumnPropNameInRow="거래처명" msprop:Generator_ColumnVarNameInTable="column거래처명" msprop:Generator_ColumnPropNameInTable="거래처명Column" msprop:Generator_UserColumnName="거래처명" default="" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="비고" msprop:nullValue="" msprop:Generator_ColumnPropNameInRow="비고" msprop:Generator_ColumnVarNameInTable="column비고" msprop:Generator_ColumnPropNameInTable="비고Column" msprop:Generator_UserColumnName="비고" default="" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="총수량" msprop:Generator_ColumnVarNameInTable="column총수량" msprop:Generator_ColumnPropNameInRow="총수량" msprop:Generator_ColumnPropNameInTable="총수량Column" msprop:Generator_UserColumnName="총수량" type="xs:int" default="0" minOccurs="0" />
              <xs:element name="단가" msprop:Generator_ColumnVarNameInTable="column단가" msprop:Generator_ColumnPropNameInRow="단가" msprop:Generator_ColumnPropNameInTable="단가Column" msprop:Generator_UserColumnName="단가" type="xs:int" default="0" minOccurs="0" />
              <xs:element name="금액" msprop:Generator_ColumnVarNameInTable="column금액" msprop:Generator_ColumnPropNameInRow="금액" msprop:Generator_ColumnPropNameInTable="금액Column" msprop:Generator_UserColumnName="금액" type="xs:int" default="0" minOccurs="0" />
              <xs:element name="번호찰구분" msdata:ReadOnly="true" msprop:Generator_ColumnVarNameInTable="column번호찰구분" msprop:Generator_ColumnPropNameInRow="번호찰구분" msprop:Generator_ColumnPropNameInTable="번호찰구분Column" msprop:Generator_UserColumnName="번호찰구분" type="xs:int" default="0" minOccurs="0" />
            </xs:sequence>
          </xs:complexType>
        </xs:element>
        <xs:element name="Detail_tongsin" msprop:Generator_UserTableName="Detail_tongsin" msprop:Generator_RowEvArgName="Detail_tongsinRowChangeEvent" msprop:Generator_TableVarName="tableDetail_tongsin" msprop:Generator_TablePropName="Detail_tongsin" msprop:Generator_RowDeletingName="Detail_tongsinRowDeleting" msprop:Generator_RowChangingName="Detail_tongsinRowChanging" msprop:Generator_RowDeletedName="Detail_tongsinRowDeleted" msprop:Generator_RowEvHandlerName="Detail_tongsinRowChangeEventHandler" msprop:Generator_TableClassName="Detail_tongsinDataTable" msprop:Generator_RowChangedName="Detail_tongsinRowChanged" msprop:Generator_RowClassName="Detail_tongsinRow">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="rowid" msdata:DataType="System.Guid, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" msprop:Generator_ColumnVarNameInTable="columnrowid" msprop:Generator_ColumnPropNameInRow="rowid" msprop:Generator_ColumnPropNameInTable="rowidColumn" msprop:Generator_UserColumnName="rowid" type="xs:string" />
              <xs:element name="관리ID" msprop:Generator_ColumnVarNameInTable="column관리ID" msprop:Generator_ColumnPropNameInRow="관리ID" msprop:Generator_ColumnPropNameInTable="관리IDColumn" msprop:Generator_UserColumnName="관리ID" type="xs:int" minOccurs="0" />
              <xs:element name="번호" msprop:Generator_ColumnVarNameInTable="column번호" msprop:Generator_ColumnPropNameInRow="번호" msprop:Generator_ColumnPropNameInTable="번호Column" msprop:Generator_UserColumnName="번호" type="xs:int" minOccurs="0" />
              <xs:element name="출력" msprop:nullValue="0" msprop:Generator_ColumnPropNameInRow="출력" msprop:Generator_ColumnVarNameInTable="column출력" msprop:Generator_ColumnPropNameInTable="출력Column" msprop:Generator_UserColumnName="출력" type="xs:boolean" default="false" minOccurs="0" />
              <xs:element name="간선명" msprop:nullValue="" msprop:Generator_ColumnPropNameInRow="간선명" msprop:Generator_ColumnVarNameInTable="column간선명" msprop:Generator_ColumnPropNameInTable="간선명Column" msprop:Generator_UserColumnName="간선명" default="" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="255" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="간선명2" msprop:nullValue="" msprop:Generator_ColumnPropNameInRow="간선명2" msprop:Generator_ColumnVarNameInTable="column간선명2" msprop:Generator_ColumnPropNameInTable="간선명2Column" msprop:Generator_UserColumnName="간선명2" default="" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="255" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="전주번호" msprop:nullValue="" msprop:Generator_ColumnPropNameInRow="전주번호" msprop:Generator_ColumnVarNameInTable="column전주번호" msprop:Generator_ColumnPropNameInTable="전주번호Column" msprop:Generator_UserColumnName="전주번호" default="" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="255" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="전주번호2" msprop:nullValue="" msprop:Generator_ColumnPropNameInRow="전주번호2" msprop:Generator_ColumnVarNameInTable="column전주번호2" msprop:Generator_ColumnPropNameInTable="전주번호2Column" msprop:Generator_UserColumnName="전주번호2" default="" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="규격" msprop:nullValue="" msprop:Generator_ColumnPropNameInRow="규격" msprop:Generator_ColumnVarNameInTable="column규격" msprop:Generator_ColumnPropNameInTable="규격Column" msprop:Generator_UserColumnName="규격" default="" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="중계기명" msprop:nullValue="" msprop:Generator_ColumnPropNameInRow="중계기명" msprop:Generator_ColumnVarNameInTable="column중계기명" msprop:Generator_ColumnPropNameInTable="중계기명Column" msprop:Generator_UserColumnName="중계기명" default="" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="시공일" msprop:nullValue="" msprop:Generator_ColumnPropNameInRow="시공일" msprop:Generator_ColumnVarNameInTable="column시공일" msprop:Generator_ColumnPropNameInTable="시공일Column" msprop:Generator_UserColumnName="시공일" default="" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="255" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="시공자" msprop:nullValue="" msprop:Generator_ColumnPropNameInRow="시공자" msprop:Generator_ColumnVarNameInTable="column시공자" msprop:Generator_ColumnPropNameInTable="시공자Column" msprop:Generator_UserColumnName="시공자" default="" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="연락처1" msprop:nullValue="" msprop:Generator_ColumnPropNameInRow="연락처1" msprop:Generator_ColumnVarNameInTable="column연락처1" msprop:Generator_ColumnPropNameInTable="연락처1Column" msprop:Generator_UserColumnName="연락처1" default="" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="연락처2" msprop:nullValue="" msprop:Generator_ColumnPropNameInRow="연락처2" msprop:Generator_ColumnVarNameInTable="column연락처2" msprop:Generator_ColumnPropNameInTable="연락처2Column" msprop:Generator_UserColumnName="연락처2" default="" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="운용기관" msprop:nullValue="" msprop:Generator_ColumnPropNameInRow="운용기관" msprop:Generator_ColumnVarNameInTable="column운용기관" msprop:Generator_ColumnPropNameInTable="운용기관Column" msprop:Generator_UserColumnName="운용기관" default="" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="단자함1" msprop:nullValue="" msprop:Generator_ColumnPropNameInRow="단자함1" msprop:Generator_ColumnVarNameInTable="column단자함1" msprop:Generator_ColumnPropNameInTable="단자함1Column" msprop:Generator_UserColumnName="단자함1" default="" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="단자함2" msprop:nullValue="" msprop:Generator_ColumnPropNameInRow="단자함2" msprop:Generator_ColumnVarNameInTable="column단자함2" msprop:Generator_ColumnPropNameInTable="단자함2Column" msprop:Generator_UserColumnName="단자함2" default="" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="단자함3" msprop:nullValue="" msprop:Generator_ColumnPropNameInRow="단자함3" msprop:Generator_ColumnVarNameInTable="column단자함3" msprop:Generator_ColumnPropNameInTable="단자함3Column" msprop:Generator_UserColumnName="단자함3" default="" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="광단자함1" msprop:nullValue="" msprop:Generator_ColumnPropNameInRow="광단자함1" msprop:Generator_ColumnVarNameInTable="column광단자함1" msprop:Generator_ColumnPropNameInTable="광단자함1Column" msprop:Generator_UserColumnName="광단자함1" default="" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="광단자함2" msprop:nullValue="" msprop:Generator_ColumnPropNameInRow="광단자함2" msprop:Generator_ColumnVarNameInTable="column광단자함2" msprop:Generator_ColumnPropNameInTable="광단자함2Column" msprop:Generator_UserColumnName="광단자함2" default="" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="광단자함3" msprop:nullValue="" msprop:Generator_ColumnPropNameInRow="광단자함3" msprop:Generator_ColumnVarNameInTable="column광단자함3" msprop:Generator_ColumnPropNameInTable="광단자함3Column" msprop:Generator_UserColumnName="광단자함3" default="" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="정렬번호" msprop:nullValue="" msprop:Generator_ColumnPropNameInRow="정렬번호" msprop:Generator_ColumnVarNameInTable="column정렬번호" msprop:Generator_ColumnPropNameInTable="정렬번호Column" msprop:Generator_UserColumnName="정렬번호" default="" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="광단자함4" msprop:nullValue="" msprop:Generator_ColumnPropNameInRow="광단자함4" msprop:Generator_ColumnVarNameInTable="column광단자함4" msprop:Generator_ColumnPropNameInTable="광단자함4Column" msprop:Generator_UserColumnName="광단자함4" default="" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="점용허가기관" msprop:nullValue="" msprop:Generator_ColumnPropNameInRow="점용허가기관" msprop:Generator_ColumnVarNameInTable="column점용허가기관" msprop:Generator_ColumnPropNameInTable="점용허가기관Column" msprop:Generator_UserColumnName="점용허가기관" default="" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="255" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="점용허가기간" msprop:nullValue="" msprop:Generator_ColumnPropNameInRow="점용허가기간" msprop:Generator_ColumnVarNameInTable="column점용허가기간" msprop:Generator_ColumnPropNameInTable="점용허가기간Column" msprop:Generator_UserColumnName="점용허가기간" default="" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="255" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="점용허가번호" msprop:nullValue="" msprop:Generator_ColumnPropNameInRow="점용허가번호" msprop:Generator_ColumnVarNameInTable="column점용허가번호" msprop:Generator_ColumnPropNameInTable="점용허가번호Column" msprop:Generator_UserColumnName="점용허가번호" default="" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="255" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="QRCODE" msprop:nullValue="" msprop:Generator_ColumnPropNameInRow="QRCODE" msprop:Generator_ColumnVarNameInTable="columnQRCODE" msprop:Generator_ColumnPropNameInTable="QRCODEColumn" msprop:Generator_UserColumnName="QRCODE" default="" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="100" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
            </xs:sequence>
          </xs:complexType>
        </xs:element>
        <xs:element name="Detail_LCable" msprop:Generator_UserTableName="Detail_LCable" msprop:Generator_RowEvArgName="Detail_LCableRowChangeEvent" msprop:Generator_TableVarName="tableDetail_LCable" msprop:Generator_TablePropName="Detail_LCable" msprop:Generator_RowDeletingName="Detail_LCableRowDeleting" msprop:Generator_RowChangingName="Detail_LCableRowChanging" msprop:Generator_RowDeletedName="Detail_LCableRowDeleted" msprop:Generator_RowEvHandlerName="Detail_LCableRowChangeEventHandler" msprop:Generator_TableClassName="Detail_LCableDataTable" msprop:Generator_RowChangedName="Detail_LCableRowChanged" msprop:Generator_RowClassName="Detail_LCableRow">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="rowid" msdata:DataType="System.Guid, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" msprop:Generator_ColumnVarNameInTable="columnrowid" msprop:Generator_ColumnPropNameInRow="rowid" msprop:Generator_ColumnPropNameInTable="rowidColumn" msprop:Generator_UserColumnName="rowid" type="xs:string" />
              <xs:element name="관리ID" msprop:Generator_ColumnVarNameInTable="column관리ID" msprop:Generator_ColumnPropNameInRow="관리ID" msprop:Generator_ColumnPropNameInTable="관리IDColumn" msprop:Generator_UserColumnName="관리ID" type="xs:double" minOccurs="0" />
              <xs:element name="번호" msprop:Generator_ColumnVarNameInTable="column번호" msprop:Generator_ColumnPropNameInRow="번호" msprop:Generator_ColumnPropNameInTable="번호Column" msprop:Generator_UserColumnName="번호" type="xs:double" minOccurs="0" />
              <xs:element name="OLT번호" msprop:nullValue="" msprop:Generator_ColumnPropNameInRow="OLT번호" msprop:Generator_ColumnVarNameInTable="columnOLT번호" msprop:Generator_ColumnPropNameInTable="OLT번호Column" msprop:Generator_UserColumnName="OLT번호" default="" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="국축선번" msprop:nullValue="" msprop:Generator_ColumnPropNameInRow="국축선번" msprop:Generator_ColumnVarNameInTable="column국축선번" msprop:Generator_ColumnPropNameInTable="국축선번Column" msprop:Generator_UserColumnName="국축선번" default="" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="구간명" msprop:nullValue="" msprop:Generator_ColumnPropNameInRow="구간명" msprop:Generator_ColumnVarNameInTable="column구간명" msprop:Generator_ColumnPropNameInTable="구간명Column" msprop:Generator_UserColumnName="구간명" default="" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="시설구분" msprop:nullValue="" msprop:Generator_ColumnPropNameInRow="시설구분" msprop:Generator_ColumnVarNameInTable="column시설구분" msprop:Generator_ColumnPropNameInTable="시설구분Column" msprop:Generator_UserColumnName="시설구분" default="" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="케이블유형" msprop:nullValue="" msprop:Generator_ColumnPropNameInRow="케이블유형" msprop:Generator_ColumnVarNameInTable="column케이블유형" msprop:Generator_ColumnPropNameInTable="케이블유형Column" msprop:Generator_UserColumnName="케이블유형" default="" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="케이블종별" msprop:nullValue="" msprop:Generator_ColumnPropNameInRow="케이블종별" msprop:Generator_ColumnVarNameInTable="column케이블종별" msprop:Generator_ColumnPropNameInTable="케이블종별Column" msprop:Generator_UserColumnName="케이블종별" default="" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="케이블명" msprop:nullValue="" msprop:Generator_ColumnPropNameInRow="케이블명" msprop:Generator_ColumnVarNameInTable="column케이블명" msprop:Generator_ColumnPropNameInTable="케이블명Column" msprop:Generator_UserColumnName="케이블명" default="" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="모분기케이블명" msprop:nullValue="" msprop:Generator_ColumnPropNameInRow="모분기케이블명" msprop:Generator_ColumnVarNameInTable="column모분기케이블명" msprop:Generator_ColumnPropNameInTable="모분기케이블명Column" msprop:Generator_UserColumnName="모분기케이블명" default="" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="접속점명" msprop:nullValue="" msprop:Generator_ColumnPropNameInRow="접속점명" msprop:Generator_ColumnVarNameInTable="column접속점명" msprop:Generator_ColumnPropNameInTable="접속점명Column" msprop:Generator_UserColumnName="접속점명" default="" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="제조회사" msprop:nullValue="" msprop:Generator_ColumnPropNameInRow="제조회사" msprop:Generator_ColumnVarNameInTable="column제조회사" msprop:Generator_ColumnPropNameInTable="제조회사Column" msprop:Generator_UserColumnName="제조회사" default="" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="설치년월" msprop:nullValue="" msprop:Generator_ColumnPropNameInRow="설치년월" msprop:Generator_ColumnVarNameInTable="column설치년월" msprop:Generator_ColumnPropNameInTable="설치년월Column" msprop:Generator_UserColumnName="설치년월" default="" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="시공회사" msprop:nullValue="" msprop:Generator_ColumnPropNameInRow="시공회사" msprop:Generator_ColumnVarNameInTable="column시공회사" msprop:Generator_ColumnPropNameInTable="시공회사Column" msprop:Generator_UserColumnName="시공회사" default="" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="감리원" msprop:nullValue="" msprop:Generator_ColumnPropNameInRow="감리원" msprop:Generator_ColumnVarNameInTable="column감리원" msprop:Generator_ColumnPropNameInTable="감리원Column" msprop:Generator_UserColumnName="감리원" default="" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="관리기관" msprop:nullValue="" msprop:Generator_ColumnPropNameInRow="관리기관" msprop:Generator_ColumnVarNameInTable="column관리기관" msprop:Generator_ColumnPropNameInTable="관리기관Column" msprop:Generator_UserColumnName="관리기관" default="" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="비고" msprop:nullValue="" msprop:Generator_ColumnPropNameInRow="비고" msprop:Generator_ColumnVarNameInTable="column비고" msprop:Generator_ColumnPropNameInTable="비고Column" msprop:Generator_UserColumnName="비고" default="" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="정렬번호" msprop:nullValue="" msprop:Generator_ColumnPropNameInRow="정렬번호" msprop:Generator_ColumnVarNameInTable="column정렬번호" msprop:Generator_ColumnPropNameInTable="정렬번호Column" msprop:Generator_UserColumnName="정렬번호" default="" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="50" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
              <xs:element name="출력" msprop:nullValue="0" msprop:Generator_ColumnPropNameInRow="출력" msprop:Generator_ColumnVarNameInTable="column출력" msprop:Generator_ColumnPropNameInTable="출력Column" msprop:Generator_UserColumnName="출력" type="xs:boolean" default="false" minOccurs="0" />
              <xs:element name="QRCODE" msprop:nullValue="" msprop:Generator_ColumnPropNameInRow="QRCODE" msprop:Generator_ColumnVarNameInTable="columnQRCODE" msprop:Generator_ColumnPropNameInTable="QRCODEColumn" msprop:Generator_UserColumnName="QRCODE" default="" minOccurs="0">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="100" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
            </xs:sequence>
          </xs:complexType>
        </xs:element>
      </xs:choice>
    </xs:complexType>
    <xs:unique name="Constraint1" msdata:PrimaryKey="true">
      <xs:selector xpath=".//mstns:MainTable" />
      <xs:field xpath="mstns:ID" />
    </xs:unique>
    <xs:unique name="Detail_tongsin_Constraint1" msdata:ConstraintName="Constraint1" msdata:PrimaryKey="true">
      <xs:selector xpath=".//mstns:Detail_tongsin" />
      <xs:field xpath="mstns:rowid" />
    </xs:unique>
    <xs:unique name="Detail_LCable_Constraint1" msdata:ConstraintName="Constraint1" msdata:PrimaryKey="true">
      <xs:selector xpath=".//mstns:Detail_LCable" />
      <xs:field xpath="mstns:rowid" />
    </xs:unique>
  </xs:element>
</xs:schema>